<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<meta charset="UTF-8">
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
<link rel="stylesheet"
	href="https://use.fontawesome.com/releases/v5.8.2/css/all.css"
	integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay"
	crossorigin="anonymous">
<link rel="stylesheet" href="css/mymockStyle.css">
<title>したいこと更新</title>
</head>
<body>
	<div class="header">
		<div class="container">
			<div class="header-left">
				<img class="header-rogo" src="" alt="">
			</div>
			<div class="header-right">
				<a href="top.html"><i class="fas fa-home"></i></a> <a
					href="userUpdate.html"><i class="fas fa-user-cog"></i></a> <a
					href="index.html"><i class="fas fa-sign-out-alt"></i></a>
			</div>
			<div class="clear"></div>
		</div>
	</div>
	<div class="container">
		<div class="detail-main-visual">
			<div>
				<h1>
					<i class="fas fa-pen-nib"></i>
				</h1>
			</div>
			<div class="update-form">
				<form action="wontToSearch.html">
					<div class="form-group row">
						<label for="wontName" class="col-sm-3 col-form-label">したいこと</label>
						<div class="col-sm-9">
							<input type="text" readonly class="form-control-plaintext"
								value="したいことタイトル">
						</div>
					</div>
					<div class="form-group row">
						<label for="wontCategory" class="col-sm-3 col-form-label">ジャンル</label>
						<div class="col-sm-9">
							<input type="text" readonly class="form-control-plaintext"
								value="追加時のジャンルを表示">
						</div>
					</div>
					<div class="form-group row">
						<label for="inputPrice" class="col-sm-3 col-form-label">予算</label>
						<div class="col-sm-9">
							<input type="number" class="form-control" id="inputPrice"
								placeholder="">
						</div>
					</div>
					<div class="form-group row">
						<label for="inputMemo" class="col-sm-3 col-form-label">memo</label>
						<div class="col-sm-9">
							<textarea class="form-control" id="inputMemo" rows="3"
								placeholder="URL 備考 などを追加"></textarea>
						</div>
					</div>
					<div class="form-group row">
						<div class="col-sm-12 end-btn">
							<div class="user-relation-button">
								<button type="submit" class="btn btn-primary">変更</button>
							</div>
						</div>
					</div>
				</form>
				<a href="wontToDetail.html" class="return">戻る <i
					class="fas fa-undo-alt"></i></a>
			</div>
		</div>
	</div>
</body>
</html>